﻿.sy_head_menu {
    white-space: nowrap;
}

    .sy_head_menu .myul {
        list-style: none;
        list-style-type: none;
        white-space: nowrap;
        width: 1168px;
    }

        .sy_head_menu .myul .myli {
            list-style: none;
            list-style-type: none;
            height: 30px;
            line-height: 30px;
            float: left;
            margin-right: 40px;
            margin-top: 20px;
            padding-left: 10px;
            padding-right: 10px;
        }

        .sy_head_menu .myul .myli-active {
            list-style: none;
            list-style-type: none;
            height: 30px;
            line-height: 30px;
            float: left;
            margin-right: 40px;
            margin-top: 20px;
            border-bottom: 3px solid red;
            padding-left: 10px;
            padding-right: 10px;
        }

        .sy_head_menu .myul a {
            text-decoration: none;
            font-family: 'Microsoft YaHei';
            font-size: 16px;
            font-weight: bold;
            color: #183e6c;
            height: 50px;
        }
